h1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  margin-bottom: 0px;
  color: #4477aa;}
  
h2,h3,h4,h5,h6 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 1.2em;
  margin-bottom: 0px;
  color: #264fa3;}
  
p { margin-top: 4px; }  

a {	text-decoration: none;}
/*
@viewport {
    width: device-width 
    zoom: 1.0 ;}
*/
body {
	padding:0;
	margin:0;
	background: #004000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

#main { float: left;
    padding: 10px 10px 20px 10px;
    margin: 0px;
    border: none;
    background: #ffffff;
    font-size: .9em;}
    
#title-section {
	text-align: left;}
	
#title-section h1,h2,h3 {
	text-align: left;}

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.9em;
	text-align: center;
	margin-bottom: 0px;
	}

#footer a {
	color: #000;
	text-decoration: none;}
	
#footer a:hover {
	color: #A901DB; }
	
#footer-nav ul li {
	display: inline;
	text-align: center;
	font-size: .9em;
	padding-right: 20px;
	padding-left: 20px;
	border-right-style: solid;
	border-right-width: thin;
	color: #000;}

#affiliate h3 {
	color: #C11B17;
	margin-top: 20px;
	margin-bottom: 0px;}
	
#narrow_width {
	clear: both;
    padding: 1px 10px 1px 10px;
    width: 55%;
	margin-left: 180px;
    border: none;
    background-color: none;
    font-size: .9em;}

#top {
	float: top;
    height: 100px; width: 100%;
    background-color: white;
	margin:0px 0px 0px 10px;}

#banner {
	position: float;
    top: 0px; left: 20px;
    height: 100px; width: 100%;
    padding-left: 0px;
	margin:0px 0px 0px 0px;
	background-color: white;}
    
#topright {
	position: absolute;
    top: 10px;
    right: 0px;}

.address {
	font-family: verdana;
	font-size: .9em;
    padding-right: 15px;}
    
#image-left {
	padding: 10px;
	margin: 10px;
    position: relative;
    top: 0px;
    left: 0px;}

#image-float-right {
	float:right;
	margin:0px 10px 15px 10px;}

#image-float-left {
	float:left;
	margin:0px 10px 15px 10px;}

#image-float-right-border {
	float:right;
	border:1px dotted black;
	margin:0px 10px 15px 10px;}

#image-float-left-border {
	float:left;
	border:1px dotted black;
	margin:0px 10px 15px 10px;}

.tagline-small {
	font-size: .9em;
	text-align: center;}
     
.emphasis {
	font-family: verdana, sans-serif; 
	font-weight: bold;
	padding-left: 30px;
	padding-right: 15px;}
	
.quote {
	font-family: serif; 
	font-weight: bold;
	font-style: italic;
	font-size: 1.2em;
	color: #606060;
	text-align: center;}
	     
#left-col {
	float: left; 
    border-bottom: 2px ridge white;
    border-right: 2px ridge white;
    background: rgb(255,255,204);
    width: 15%;
    padding: 10px 10px 10px 10px;
    margin: 00px;
	font-size: 1.0em; }

#popup { float: left;
    padding: 20px 20px 20px 10px;
    margin: 10px 20px 10px 10px;
    border: none;
    background: #ffffff;
    font-size: .9em;
    width:500px;}

#popup-corporate { float: left;
    padding: 0px 0px 20px 0px;
    margin: 0px 10px 0px 0px;
    border: none;
    background: #fee5c6;
    font-size: .9em;
    width:100%;}

.module_2 h3,h4,h5,h6 {
	color: #000; }

.view-mp4 {
	font-size: 1.2em;
	font-weight: bold;
	color: #05137C;
	padding: 0px 5px 0px 5px;
	margin: 5px;
	line-height: 1.0em;
	text-align: center;
	text-decoration: none;
	border-right-style: solid;
	border-right-width: thin;
	border-left-style: solid;
	border-left-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin; }

.view-mov {
	font-size: 1.2em;
	font-weight: bold;
	color: #044917;
	padding: 0px 5px 0px 5px;
	margin: 5px;
	line-height: 1.0em;
	text-align: center;
	text-decoration: none;
	border-right-style: solid;
	border-right-width: thin;
	border-left-style: solid;
	border-left-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin; }
  
.TitleText {
	text-transform: capitalize;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 24pt; 
	font-weight: bold; 
	text-align: center;
	line-height:100%;}
      
.pos-below {
	padding: 10px;
	margin: 10px;
    position: relative;
    top: 0px;
    left: 0px;}
    
.caption {
	padding: 10px;
	margin: 10px;
    font-size: .8em;
    text-align: center;
    font-style: italic;
    line-height:100%;}
    
body, .normal {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	line-height:120%;}

.small{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.8em;}
	
.video_desc{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.9em;}

.subdued {
	font-size: 0.9em;
    font-style: italic;
    color: #555555;}

.bold{
	font-weight:bold;}

.shout {
	font-size: 2.5em;
    font-style: italic;
    font-weight: bold; 
    color: #FF0000;}

.shout-small {
	font-size: 1.2em;
    font-style: italic;
    font-weight: bold; 
    color: #FF0000;}

.normal{
	font-weight:normal;}

.center{
	text-align: center;}

.author{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.8em;
	text-align: right;}
    
#nav {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
	padding-top: 0px;
	padding-bottom: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #34864f;
    width: 100%;}

#nav ul li {
	display: inline;
	text-align: center;
	font-size: .8em;
	padding-right: 10px;
	padding-left: 10px;
	border-right-style: solid;
	border-right-width: thin;
	color: #000;}
	
#nav a {
	text-decoration: none;
	color: #000; }

#middle-col {
    width: 100%; }
	
#nav a:hover {
	color: #A901DB; }

a:hover {
	color: #A901DB;}
	
.borderit img{
	border: 1px solid #ffffff;}

.borderit:hover img{
	border: 1px solid #ff0000;}

.borderit:hover{
	color: red; /* irrelevant definition to overcome IE bug */
}

.picture { background-color: #F9F9F9;
border: 1px solid #CCCCCC; padding: 4px;
font: 0.8em Arial, sans-serif; }

.picturenoborder { background-color: #F9F9F9;
border: 0px; padding: 4px;
font: 0.8em Arial, sans-serif; }

.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; } 

